@import url(https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200%3b0,300%3b0,400%3b0,700%3b0,900%3b1,200%3b1,300%3b1,400%3b1,700%3b1,900&display=swap);* {
  margin: 0;
}

body,
h1,
h2,
h3,
strong,
li {
  font-family: "Nunito Sans", sans-serif !important;
}

h2 {
  font-size: 23px;
}

@media only screen and (max-width: 767px) {
  h2 {
    font-size: 20px;
  }
}

#top-bar {
  background-color: #005cb9;
}

.footer {
  background-color: #005cb9;
}

.bg-red {
  background-color: #ff4438;
}

.bg-blue {
  background-color: #005cb9;
}

.bg-blue a {
  color: #fff;
}

.bg-blue a:hover {
  text-decoration: none;
}

.bg-yellow {
  background-color: #ffcd00;
}

.bg-black {
  background-color: #000;
}

.bg-red-a {
  background-color: rgba(255, 68, 56, 0.7);
}

.bg-blue-a {
  background-color: rgba(0, 92, 185, 0.7);
}

.bg-yellow-a {
  background-color: rgba(255, 205, 0, 0.7);
}

.border-red {
  border-color: #ff4438 !important;
}

.border-blue {
  border-color: #005cb9 !important;
}

.border-yellow {
  border-color: #ffcd00 !important;
}

.text-red {
  color: #ff4438;
}

.text-blue {
  color: #005cb9;
}

.text-yellow {
  color: #ffcd00;
}

.text-white {
  color: #fff;
}

.text-black {
  color: #000;
}

#banner {
  align-items: center;
  background-color: #ff4438;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  height: 33.33333vw;
  justify-content: flex-end;
  position: relative;
  width: 100%;
}

@media only screen and (max-width: 767px) {
  #banner {
    background-size: contain;
    height: calc(33.3333vw + 38px);
  }
}

#banner .inner {
  color: #FFF;
  font-size: 43px;
  font-weight: 900;
  height: auto;
  line-height: 1;
  max-width: 33%;
  padding: 2rem 1rem;
  text-align: left;
  width: auto;
}

@media only screen and (max-width: 991px) {
  #banner .inner {
    font-size: 18px;
    padding: 0.25rem;
    text-align: right;
  }
}

@media only screen and (max-width: 767px) {
  #banner .inner {
    max-width: 50%;
  }
}

#floatingButtons {
  bottom: 0;
  display: flex;
  position: absolute;
  right: 15px;
}

@media only screen and (max-width: 767px) {
  #floatingButtons {
    right: 0;
    width: 100%;
  }
}

#floatingButtons.fixed {
  bottom: unset;
  display: block;
  position: fixed;
  right: 0;
  top: 0;
}

@media only screen and (max-width: 767px) {
  #floatingButtons.fixed {
    border-bottom: 2px solid white;
    display: flex;
    width: 100%;
  }
}

#floatingButtons a {
  display: block;
}

@media only screen and (max-width: 767px) {
  #floatingButtons a {
    flex: 1 1 auto;
    font-size: 14px;
    padding: 8px 0;
  }
}

#caption {
  padding: 24px 0;
}

#caption .heading {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 8px;
}

#caption .text {
  font-size: 20px;
  font-weight: 300;
}

#bannerSlider {
  position: relative;
}

#bannerSlider .slick-slider .slick-slide a {
  align-items: center;
  display: flex;
  width: 100%;
}

#bannerSlider .slick-slider .slick-slide .inner {
  color: #FFF;
  font-size: 43px;
  font-weight: 900;
  height: auto;
  line-height: 1;
  max-width: 33%;
  padding: 2rem 1rem;
  text-align: left;
  width: auto;
}

@media only screen and (max-width: 991px) {
  #bannerSlider .slick-slider .slick-slide .inner {
    font-size: 18px;
    padding: 0.25rem;
    text-align: right;
  }
}

@media only screen and (max-width: 767px) {
  #bannerSlider .slick-slider .slick-slide .inner {
    max-width: 50%;
  }
}

.modal {
  align-items: center;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  height: 100vh;
  justify-content: center;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

.modal .inner {
  border: 15px solid transparent;
  border-radius: 25px;
  max-width: 600px;
  padding: 2rem;
  position: relative;
  text-align: center;
  width: 66%;
}

@media only screen and (max-width: 767px) {
  .modal .inner {
    border-width: 10px;
    padding: 1rem;
  }
}

.modal .inner .closePopup {
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 8px;
}

.modal .inner .adventures {
  margin: 1rem 0;
}

@media only screen and (max-width: 767px) {
  .modal .inner .adventures {
    display: none;
  }
}

.modal .inner .adventures img {
  height: 180px;
  width: auto;
}

.modal .inner .adventures img + img {
  margin-left: 2rem;
}

.modal .inner .headline {
  font-weight: 900;
  line-height: 1;
  margin: 1rem 0;
}

.modal .inner .headline .large {
  font-size: 2.25rem;
}

@media only screen and (max-width: 767px) {
  .modal .inner .headline .large {
    font-size: 1.5rem;
  }
}

.modal .inner .headline .medium {
  font-size: 2rem;
  margin-top: 0.5rem;
}

@media only screen and (max-width: 767px) {
  .modal .inner .headline .medium {
    font-size: 1rem;
  }
}

.modal .inner .headline .small {
  font-size: 22px;
}

@media only screen and (max-width: 767px) {
  .modal .inner .headline .small {
    font-size: 18px;
  }
}

.modal .inner .cta {
  font-size: 24px;
  font-weight: 700;
  margin-top: 1rem;
}

.modal .inner .text {
  font-size: 20px;
  font-weight: 900;
}

@media only screen and (max-width: 767px) {
  .modal .inner .text {
    font-size: 16px;
  }
}

.modal#popup-yellow .inner {
  background-color: #ffcd00;
  border-color: #005cb9;
}

.modal#popup-yellow .inner .text {
  color: #ff4438;
}

.modal#popup-yellow .inner .headline {
  color: #005cb9;
}

.modal#popup-yellow a {
  color: #005cb9;
}

.modal#popup-yellow a:hover {
  color: #ff4438;
}

.page-template-template-home-reopening .button,
.page-template-template-what-to-know .button,
.page-template-template-packages .button,
.page-template-template-memberships .button,
.page-template-template-fundraiser .button {
  border: 4px solid transparent;
  font-size: 21px;
  font-weight: 700;
  text-decoration: none;
}

.page-template-template-home-reopening .button.red,
.page-template-template-what-to-know .button.red,
.page-template-template-packages .button.red,
.page-template-template-memberships .button.red,
.page-template-template-fundraiser .button.red {
  background-color: #ff4438;
}

.page-template-template-home-reopening .button.blue,
.page-template-template-what-to-know .button.blue,
.page-template-template-packages .button.blue,
.page-template-template-memberships .button.blue,
.page-template-template-fundraiser .button.blue {
  background-color: #005cb9;
}

.page-template-template-home-reopening .button.yellow,
.page-template-template-what-to-know .button.yellow,
.page-template-template-packages .button.yellow,
.page-template-template-memberships .button.yellow,
.page-template-template-fundraiser .button.yellow {
  background-color: #ffcd00;
}

.page-template-template-home-reopening .button:hover,
.page-template-template-what-to-know .button:hover,
.page-template-template-packages .button:hover,
.page-template-template-memberships .button:hover,
.page-template-template-fundraiser .button:hover {
  color: #000;
  padding: 15px 40px;
  text-decoration: none;
}

.page-template-template-home-reopening .heading,
.page-template-template-what-to-know .heading,
.page-template-template-packages .heading,
.page-template-template-memberships .heading,
.page-template-template-fundraiser .heading {
  font-size: 28px;
  font-weight: 900;
  line-height: 1.25;
  margin-bottom: 0.5rem;
}

.page-template-template-home-reopening .text,
.page-template-template-what-to-know .text,
.page-template-template-packages .text,
.page-template-template-memberships .text,
.page-template-template-fundraiser .text {
  font-size: 22px;
  font-weight: 400;
}

@media only screen and (max-width: 479px) {
  .page-template-template-home-reopening .text,
  .page-template-template-what-to-know .text,
  .page-template-template-packages .text,
  .page-template-template-memberships .text,
  .page-template-template-fundraiser .text {
    font-size: 18px;
  }
}

.page-template-template-home-reopening .fine-print,
.page-template-template-what-to-know .fine-print,
.page-template-template-packages .fine-print,
.page-template-template-memberships .fine-print,
.page-template-template-fundraiser .fine-print {
  font-size: 16px;
}

#top-bar .container {
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 28px 15px;
  margin: auto;
}

@media only screen and (max-width: 479px) {
  #top-bar .container {
    display: block;
    padding: 14px 0;
  }
}

#top-bar .container .text {
  color: #FFF;
  flex: 1;
  font-size: 23px;
  font-weight: 900;
  text-align: left;
}

@media only screen and (max-width: 479px) {
  #top-bar .container .text {
    font-size: 14px;
    padding: 0 15px;
    text-align: center;
  }
}

#top-bar .container a.button {
  background-color: #ff4438;
  color: #FFF;
  display: inline-block;
  flex: 0 0 auto;
  font-size: 20px;
  font-weight: 900;
  padding: 12px;
  text-decoration: none;
}

@media only screen and (max-width: 479px) {
  #top-bar .container a.button {
    font-size: 16px;
    margin-top: 0.5rem;
    padding: 6px 12px;
  }
}

#top-bar .container a.button:hover {
  background-color: #ffcd00;
  color: #005cb9;
}

header {
  padding: 29px 0;
  position: relative;
  z-index: 300;
}

header #desktopHeader {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: auto;
}

@media only screen and (max-width: 991px) {
  header #desktopHeader {
    display: none !important;
  }
}

header #desktopHeader a.home {
  max-width: 200px;
}

header #desktopHeader a.home img {
  display: block;
}

header #mobileHeader {
  display: none;
  padding: 0;
}

@media only screen and (max-width: 991px) {
  header #mobileHeader {
    display: block;
  }
}

header #mobileHeader .inner {
  display: flex;
  justify-content: space-between;
  padding: 0 15px;
}

header #mobileHeader .inner a {
  height: auto;
  max-width: 200px;
}

header #mobileHeader .inner > img {
  cursor: pointer;
  display: block;
  flex: 0 0 50px;
}

header #mobileHeader nav#mobileNav {
  display: none;
  margin: 29px 0 -29px 0;
}

@media only screen and (max-width: 479px) {
  header {
    display: block !important;
  }
}

header a.home {
  display: block;
}

header nav a:hover,
header nav a:active {
  color: inherit !important;
  text-decoration: none !important;
}

header nav > ul {
  display: flex;
  list-style-type: none;
  padding-left: 0;
}

@media only screen and (max-width: 991px) {
  header nav > ul {
    display: block;
  }
}

header nav > ul > li {
  align-items: center;
  display: flex;
  height: 36px;
  justify-content: center;
  margin-left: 7px;
  position: relative;
  width: 130px;
}

@media only screen and (max-width: 991px) {
  header nav > ul > li {
    margin-left: 0;
    width: 100%;
  }
}

header nav > ul > li:first-child {
  margin-left: 0;
}

header nav > ul > li:nth-child(3n+1) {
  background-color: #ff4438;
  color: #fff;
}

header nav > ul > li:nth-child(3n+1) li {
  background-color: #ff4438;
  color: #fff;
}

header nav > ul > li:nth-child(3n+2) {
  background-color: #005cb9;
  color: #ffcd00;
}

header nav > ul > li:nth-child(3n+2) li {
  background-color: #005cb9;
  color: #ffcd00;
}

header nav > ul > li:nth-child(3n+3) {
  background-color: #ffcd00;
  color: #005cb9;
}

header nav > ul > li:nth-child(3n+3) li {
  background-color: #ffcd00;
  color: #005cb9;
}

header nav > ul > li a {
  color: inherit;
  font-family: "Nunito Sans", sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

header nav > ul > li .sub-menu {
  background-color: transparent;
  border: 2px solid #fff;
  display: none;
  justify-content: flex-end;
  margin: 0;
  max-width: none;
  padding: 10px 0 0 0;
  visibility: visible;
}

@media only screen and (max-width: 991px) {
  header nav > ul > li .sub-menu {
    position: relative;
  }
}

header nav > ul > li .sub-menu > li:first-child {
  margin-left: 0;
}

header nav > ul > li .sub-menu > li a {
  border-bottom: 1px solid #fff;
  display: block;
  font-size: 16px;
  padding: 12px 16px;
}

header nav > ul > li .sub-menu > li:last-child a {
  border-bottom: none;
}

header nav ul#menu-main-navigation > li .sub-menu {
  left: -35px;
  position: absolute;
  right: unset;
  top: 36px;
  width: 200px;
}

header nav ul#menu-main-navigation > li:hover .sub-menu {
  display: block;
}

header nav ul#menu-mobile-navigation > li {
  display: block;
  height: auto;
  min-height: 36px;
  padding: 8px 0;
  text-align: center;
}

header nav ul#menu-mobile-navigation > li a {
  display: block;
}

header nav ul#menu-mobile-navigation > li .sub-menu {
  border: none;
  width: 100%;
}

article header {
  z-index: 299;
}

.footer-branding {
  color: #fff;
  font-family: "Nunito Sans", sans-serif;
  font-size: 30px;
  font-weight: 900;
  height: auto;
  line-height: 1;
  width: auto;
}

.faqs .faq-wrapper section.section-5 .faq-header {
  background-color: #ED164C;
}

.faqs .faq-wrapper section.section-5 .question > li {
  color: #ED164C;
}

#template-fundraiser #introduction {
  text-align: left;
}

#template-fundraiser #introduction img {
  margin-bottom: 1.5rem;
}

#template-fundraiser #content {
  align-items: flex-start;
  display: flex;
  justify-content: space-between;
  margin: 2rem auto;
}

@media only screen and (max-width: 767px) {
  #template-fundraiser #content {
    display: block;
  }
}

#template-fundraiser #content h2 {
  color: #005cb9;
  font-size: 1.75rem;
  margin-bottom: 0.5rem;
}

#template-fundraiser #content #sponsors {
  background-color: #eef6ff;
  border: 3px solid #005cb9;
  flex: 0 0 25%;
  margin-left: 2rem;
  max-width: 300px;
  padding: 1rem;
}

#template-fundraiser #content #sponsors ul {
  list-style-type: none;
  padding-left: 0;
}

#template-fundraiser #content #sponsors ul li {
  margin: 0.25rem 0;
}

#template-fundraiser #content #sponsors ul + h3 {
  margin-top: 1rem;
}

#template-fundraiser #content #sponsors .fine-print {
  font-size: 0.85rem;
  margin-top: 1rem;
}

@media only screen and (max-width: 767px) {
  #template-fundraiser #content #sponsors {
    margin: 2rem auto;
    text-align: center;
  }
}

#template-fundraiser #content #tiers {
  flex: 1;
}

#template-fundraiser #content #tiers .tier {
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 767px) {
  #template-fundraiser #content #tiers .tier {
    display: block;
  }
}

#template-fundraiser #content #tiers .tier + .tier {
  margin-top: 2.5rem;
}

@media only screen and (max-width: 767px) {
  #template-fundraiser #content #tiers .tier + .tier {
    margin-top: 4rem;
  }
}

#template-fundraiser #content #tiers .tier h3 {
  color: #005cb9;
  font-size: 1.75rem;
}

#template-fundraiser #content #tiers .tier .left {
  flex: 0 0 25%;
  max-width: 150px;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  #template-fundraiser #content #tiers .tier .left {
    display: flex;
    justify-content: space-around;
    margin-bottom: 0.5rem;
    max-width: none;
  }
}

#template-fundraiser #content #tiers .tier .left .price {
  color: #005cb9;
  font-size: 1.5rem;
}

#template-fundraiser #content #tiers .tier .right {
  flex: 1;
}

#template-fundraiser #content #tiers .tier .right .description {
  margin-left: 8%;
  text-align: left;
}

@media only screen and (max-width: 767px) {
  #template-fundraiser #content #tiers .tier .right .description {
    margin-left: 0;
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  #template-fundraiser #content #tiers .tier .right .description .wysiwyg {
    text-align: left;
  }
}

#template-fundraiser #content #tiers .tier .right .description a.button {
  border-radius: 15px;
  margin-top: 1rem;
  text-transform: uppercase;
}

#template-fundraiser #content #tiers .tier .right .description a.button:hover {
  background-color: #ff4438;
  color: #fff;
}

#cards {
  align-items: flex-start;
  display: flex;
  justify-content: space-between;
  margin: 4rem auto;
}

@media only screen and (max-width: 991px) {
  #cards {
    flex-wrap: wrap;
  }
}

@media only screen and (max-width: 767px) {
  #cards {
    margin: 2rem auto;
  }
}

#cards a {
  color: #ffffff;
  display: flex;
  flex: 0 0 24%;
  flex-direction: column;
  text-decoration: none;
}

@media only screen and (max-width: 991px) {
  #cards a {
    flex: 0 0 49%;
    margin: 0.5rem 0;
  }
}

@media only screen and (max-width: 767px) {
  #cards a {
    flex: 0 0 100%;
  }
}

#cards a img {
  border: 5px solid black;
  display: block;
  flex: 0 0 auto;
}

#cards a .text {
  flex: 1;
  font-size: 18px;
  padding: 1rem;
  text-align: left;
}

#lists {
  margin-bottom: 4rem;
}

#lists .container .heading {
  color: #ff4438;
  margin-bottom: 1rem;
}

#lists .container .lists {
  align-items: center;
  display: flex;
  font-size: 22px;
}

@media only screen and (max-width: 991px) {
  #lists .container .lists {
    align-items: normal;
    flex-wrap: wrap;
  }
}

@media only screen and (max-width: 767px) {
  #lists .container .lists {
    display: block;
    font-size: 16px;
  }
}

#lists .container .lists .icon {
  flex: 0 0 auto;
}

@media only screen and (max-width: 991px) {
  #lists .container .lists .icon {
    display: none;
  }
}

#lists .container .lists .list {
  border: 3px solid #ffcd00;
  flex: 1;
  padding: 1rem;
}

@media only screen and (max-width: 991px) {
  #lists .container .lists .list .icon {
    display: block;
  }
}

#lists .container .lists .list.left {
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  margin-left: 2rem;
  margin-right: 0.5rem;
}

@media only screen and (max-width: 991px) {
  #lists .container .lists .list.left {
    margin-left: 0;
  }
}

@media only screen and (max-width: 767px) {
  #lists .container .lists .list.left {
    border-radius: 25px;
    margin-right: 0;
  }
}

#lists .container .lists .list.right {
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  margin-left: 0.5rem;
  margin-right: 2rem;
}

@media only screen and (max-width: 991px) {
  #lists .container .lists .list.right {
    margin-right: 0;
  }
}

@media only screen and (max-width: 767px) {
  #lists .container .lists .list.right {
    border-radius: 25px;
    margin: 1rem 0 0 0;
  }
}

#lists .container .lists .list .heading {
  font-weight: 700;
  margin-bottom: 0.5rem;
}

#lists .container .lists .list .row {
  align-items: center;
  display: flex;
  margin: 0.5rem 0;
}

#lists .container .lists .list .row .icon {
  flex: 0 0 60px;
  height: auto;
  width: 60px;
}

#lists .container .lists .list .row p {
  color: #005cb9;
  flex: 1;
  line-height: 1;
  padding-left: 1rem;
  text-align: left;
}

#adventures {
  margin-bottom: 4rem;
}

#adventures .container {
  border-radius: 25px;
  margin: 0 auto;
  padding: 2rem 0;
}

@media only screen and (max-width: 767px) {
  #adventures .container {
    border-radius: 0;
    padding: 2rem;
  }
}

#adventures .container .header {
  margin: auto;
  max-width: 70%;
  padding-bottom: 2rem;
  text-align: left;
}

@media only screen and (max-width: 767px) {
  #adventures .container .header {
    max-width: 100%;
  }
}

#adventures .container .header .heading {
  line-height: 1.1;
  margin-bottom: 0.5rem;
}

#adventures .container .header .text {
  font-size: 20px;
  font-weight: 400;
}

#adventures .container .cards .card {
  color: #fff;
  margin: 1rem auto;
  width: 75%;
}

@media only screen and (max-width: 767px) {
  #adventures .container .cards .card {
    width: 100%;
  }
}

#adventures .container .cards .card .inner {
  display: flex;
}

@media only screen and (max-width: 767px) {
  #adventures .container .cards .card .inner {
    flex-wrap: wrap;
  }
}

@media only screen and (max-width: 767px) {
  #adventures .container .cards .card .inner img {
    width: 100%;
  }
}

#adventures .container .cards .card .inner .text {
  font-size: 20px;
  padding: 1rem;
  text-align: left;
}

#adventures .container .cards .card .inner .text strong {
  font-size: 20px;
}

#adventures .container .cards .card .inner .text p + p {
  margin-top: 0.75rem;
}

#adventures .container .cards .card .inner .text ul {
  margin-left: 0.5rem;
  margin-top: 0.25rem;
}

#adventures .container .cards .card .inner .text ul + p {
  margin-top: 1rem;
}

#adventures .container .cards .card .inner .text ul li {
  font-size: inherit;
  margin: 0.25rem 0;
}

@media only screen and (max-width: 767px) {
  #adventures .container .cards .card.second {
    margin-top: 1rem;
  }

  #adventures .container .cards .card.second .inner img {
    order: 1;
  }

  #adventures .container .cards .card.second .inner div.text {
    order: 2;
  }
}

#adventures .container .button {
  margin-top: 2rem;
}

.page-template-template-building .wysiwyg {
  text-align: left;
}

.page-template-template-building figure.alignleft {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.page-template-template-building figure.alignright {
  margin-right: 0;
}

.page-template-template-building figure figcaption {
  font-size: 14px;
}

.page-template-template-building #releases {
  border-top: 1px solid black;
  margin-top: 4em;
  margin-bottom: 5em;
  padding-top: 2rem;
  text-align: left;
}

.page-template-template-building #releases h2 {
  padding-bottom: 2rem;
  text-align: center;
}

.page-template-template-building #releases .source {
  font-style: italic;
  font-weight: 700;
}

.page-template-template-building #releases .featured {
  font-size: 1.25rem;
}

#cta {
  align-items: center;
  background-color: #f0f0f0;
  color: #005cb9;
  display: flex;
  justify-content: space-between;
  margin: 2rem auto;
  padding: 1rem;
  text-align: left;
}

@media only screen and (max-width: 767px) {
  #cta {
    display: block;
  }
}

#cta .heading {
  color: #ff4438;
}

#cta .button {
  flex: 0 0 auto;
}

#intro {
  color: #005cb9;
  margin-top: 2rem;
  text-align: left;
}

#intro .heading {
  color: #ff4438;
}

#packages {
  color: #FFF;
  margin: 2rem 0;
}

#packages .package.bg-yellow {
  color: #005cb9;
}

#packages .package .container {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: auto;
  padding: 2rem 0;
}

@media only screen and (max-width: 767px) {
  #packages .package .container {
    display: block;
    padding: 2rem 15px;
  }
}

#packages .package .container .left {
  flex: 0 0 200px;
}

#packages .package .container .left img {
  max-width: 300px;
}

#packages .package .container .left .buttons {
  margin-top: 2rem;
}

#packages .package .container .left .buttons .button + .button {
  margin-top: 1rem;
}

#packages .package .container .right {
  flex: 1;
  padding-left: 4rem;
  text-align: left;
}

@media only screen and (max-width: 767px) {
  #packages .package .container .right {
    padding-left: 0;
    margin-top: 2rem;
  }
}

#packages .package .container .right h2 {
  font-size: 2rem;
  font-weight: 900;
  line-height: 1.25;
  margin-bottom: 1rem;
}

@media only screen and (max-width: 767px) {
  #packages .package .container .right h2 {
    font-size: 1.75rem;
  }
}

#packages .package + .package {
  margin-top: 2rem;
}

#closing {
  text-align: left;
}

#closing .heading {
  color: #ff4438;
}

.page-template-template-memberships #packages .package .container {
  align-items: flex-start;
}

.page-template-template-memberships .buttons {
  margin-top: 1rem;
}

@media only screen and (max-width: 767px) {
  .page-template-template-memberships .buttons {
    text-align: center;
  }
}

.page-template-template-memberships .buttons .button + .button {
  margin-left: 1rem;
}

@media only screen and (max-width: 767px) {
  .page-template-template-memberships .buttons .button + .button {
    margin-left: 0;
    margin-top: 1rem;
  }
}

#list {
  margin: 4rem auto 2rem auto;
  max-width: 1100px;
}

#list .heading {
  color: #ff4438;
  margin-bottom: 2rem;
}

#list .row {
  align-items: center;
  color: #005cb9;
  display: flex;
  margin: 2rem 0;
  text-align: left;
}

@media only screen and (max-width: 767px) {
  #list .row {
    display: block;
  }
}

#list .row .icon {
  margin-right: 2rem;
  width: 90px;
}

#list .row p {
  font-size: 22px;
  line-height: 1.25;
}

#closing {
  color: #005cb9;
  font-size: 20px;
  max-width: 1100px;
  text-align: left;
}

#closing .heading {
  text-align: center;
}

#closing .wysiwyg {
  margin: 2rem auto 2rem calc(90px + 2rem);
}

@media only screen and (max-width: 991px) {
  #closing .wysiwyg {
    margin-left: auto;
  }
}

.page-template-template-what-to-know #banner .inner,
.page-template-template-packages #banner .inner {
  background-color: rgba(0, 92, 185, 0.6);
}

p + p {
  margin-top: 1.5rem;
}

.wysiwyg {
  font-size: 22px;
}

@media only screen and (max-width: 767px) {
  .wysiwyg {
    font-size: 18px;
  }
}

@media only screen and (max-width: 479px) {
  .wysiwyg img {
    display: block;
    float: none;
    margin: 1rem auto;
  }
}

.wysiwyg p + p,
.wysiwyg p + ul,
.wysiwyg p + ol {
  margin-top: 1.5rem;
}

.wysiwyg ul,
.wysiwyg ol {
  margin-left: 1.5rem;
}

.wysiwyg ul + p,
.wysiwyg ol + p {
  margin-top: 1.5rem;
}

.wysiwyg li {
  font-size: 22px;
  margin: 0.5rem 0;
}

@media only screen and (max-width: 767px) {
  .wysiwyg li {
    font-size: 18px;
  }
}

.slick-slide {
  height: auto;
  position: relative;
}

.slick-slide img {
  width: 100% !important;
  max-width: none;
}

.slick-slide .slider-text {
  position: absolute;
  right: 0;
}

